
* { margin: 0; padding: 0;}

body {
	background: #CCC;	
    font-family:Arial;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

/* headers */


/* images */
.photo img {
	background: #FAFAFA;
    border: 1px solid #E5E5E5;
	padding: 5px;
}


h1, h2, h3{
	padding: 10px;		
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}


/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 820px;
	background: #CCC url(../../Assets/images/SiteTemplate/Bsite/content.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 760px;
	padding: 0; 
	margin: 10px auto;
}
#header {
	width: 820px;
	position: relative;
	height: 103px;
	background: #CCC url(../../Assets/images/SiteTemplate/Bsite/header.jpg) no-repeat center top;
	padding: 0;	
	color: #FFF;	
}
#header h1#logo-text a {
	
	margin: 0; padding: 0;	
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	background: transparent;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 47px;	
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;	
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 70px; left: 55px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 20px; right: 30px;	
	color: #C6DDEE;
	font-size: 10px;	
}
#header #header-links a {	
	color: #FFF;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #D4E59F;	
}

/* Main Column */
#main {
	float: left;
	width: 70%;
	padding: 0; margin: 5px 0 0 5px;
	display: inline;
}
#main h2 {
	margin-top: 10px;	
	color: #88ac0b; 
	padding: 5px 0 5px 25px; 	
	border-bottom: 1px solid #EFF0F1;
	background: #FFF url(../../Assets/images/SiteTemplate/Bsite/square-green.png) no-repeat 3px 50%;	
	text-transform: none;
}
#main h2 a {
	background: none;
	color: #88ac0b;
	text-decoration: none;
}

#main ul li {
	list-style-image: url(bullet.gif);
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 10px 10px 10px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .readmore {
	background: url(../../Assets/images/SiteTemplate/Bsite/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* Sidebar */	
#sidebar {
	float: right;
	width: 26.5%;
	padding: 0; margin: 0;	
	color: #68774A;	
}	
#sidebar h3 {
	margin-top: 10px;
	padding: 5px 5px; 	
	color: #728D26;	
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: right;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(../../Assets/images/SiteTemplate/Bsite/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(../../Assets/images/SiteTemplate/Bsite/dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;	
	color: #68774A;	
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #666666;			
	width:100%;
	display:block;
}
#sidebar ul.sidemenu li:hover a:hover {	
	color: #ffffff;		
	background-color:#2c8fc8;
}
.currentBlue { background : #2c8fc8 !important; color : White !important; border-left: 2px solid #0D881E !important;} 

#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }


/* Footer */	
#footer {
	color: #C6DDEE;
	background: #CCC url(../../Assets/images/SiteTemplate/Bsite/footer.jpg) no-repeat center top;
	clear: both;
	width: 820px;
	height: 65px;
	
	font-size: 92%;	
}
#footer a { 
	color: #FFF;
	text-decoration: none; 
	text-align: right;	
	font-size: 10px;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


